Bug 484182 - Failed to aquire ownership of PRIMARY clipboard via the rdesktop
Failed to aquire ownership of PRIMARY clipboard via the rdesktop
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rdesktop (Show other bugs)
4.9
All Linux
low Severity medium
: rc
: ---
Assigned To: Søren Sandmann Pedersen
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 04:18 EST by Vivian Bian
Modified: 2014-06-18 05:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:04:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the screenshot for the warning info (82.39 KB, image/png)
2009-02-05 04:19 EST, Vivian Bian
no flags Details

  None (edit)
Description Vivian Bian 2009-02-05 04:18:37 EST
Description of problem:
Failed to aquire ownership of PRIMARY clipboard via the rdesktop

Version-Release number of selected component (if applicable):
rdesktop-1.3.1-10
Windows server 2003

How reproducible:
Always,but need much time to wait

Steps to Reproduce:
   1. launch the linux terminal
   2. type the # rdesktop -r clipboard:PRIMARYCLIPBOARD $windowsIP
   3. do some cut and copy work in your windows remote desktop dialog
   4. wait a few minutes (about twenty minutes)
  
Actual results:
WARNING: External BackingStore not available, using internal
NOT IMPLEMENTED: RDP5 opcode 6
NOT IMPLEMENTED: CLIPRDR packet type 7
WARNING: Failed to aquire ownership of PRIMARY clipboard


Expected results:
no failures to aquire ownership of PRIMARY clipboard

Additional info:
Comment 1 Vivian Bian 2009-02-05 04:19:25 EST
Created attachment 330974 [details]
the screenshot for the warning info
Comment 2 Vivian Bian 2009-02-05 04:23:21 EST
After the failure info displayed the remote clipboard could not be used ,and the clipboard flashed frequently.what ever you cut/copy will not displayed in the clipboard
Note:to open the clipboard you could run the clipbrd command in the Start->Run in windows
Comment 3 Vivian Bian 2009-02-05 04:43:41 EST
After the failure info displayed the remote clipboard could not be used ,and the clipboard flashed frequently.what ever you cut/copy will not displayed in the clipboard
Note:to open the clipboard you could run the clipbrd command in the Start->Run in windows
Comment 4 Jiri Pallich 2012-06-20 12:04:13 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.